.parts10__item {
  height: 260px;
  display: flex;
  align-items: center;
}

.parts10__item:not(:first-child) {
  margin-top: 30px;
}

.parts10__item:nth-child(1) {
  background: url(../images/img_parts10-1.jpg) right center/contain no-repeat;
}

.parts10__item:nth-child(2) {
  background: url(../images/img_parts10-2.jpg) left center/contain no-repeat;
}

.parts10__num {
  margin-bottom: 18px;
  font-size: 55px;
  font-weight: 500;
  color: #2470a0;
  line-height: 1.2;
}

.parts10__head {
  width: 228px;
  margin-bottom: 10px;
  padding: 10px 15px;
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  background: #2470a0;
}

.parts10__text {
  width: 370px;
  padding: 15px 20px;
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  background: #2470a0;
}

.parts10__text span {
  font-size: 16px;
}

.parts10__item:nth-child(2n) .parts10__inner {
  margin: 0 0 0 auto;
}

.parts10__item:nth-child(2n) .parts10__num {
  text-align: right;
}

.parts10__item:nth-child(2n) .parts10__head {
  margin: 0 0 10px auto;
  text-align: right;
}

.parts10__item:nth-child(2n) .parts10__text {
  text-align: right;
}